/* put your own styles to customize and override the theme */
.bg-primary {
    background-color: #00274C !important;
}

.bigger {
    font-size: larger;
}

.underline-link {
    text-decoration: underline;
}

/* try to encourage printing the background images, so it looks prettier */
* {
    -webkit-print-color-adjust: exact !important;   /* Chrome, Safari, Edge */
    color-adjust: exact !important;                 /*Firefox*/
}
